/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed */
"Header and Footer" = "Header and Footer";

/* Print panel summary value when header and footer printing is off */
"Off" = "Off";

/* Print panel summary value when header and footer printing is on */
"On" = "On";

